/*==========  Desktop First Method  ==========*/



/* Large Devices, Wide Screens */





@media only screen and (max-width : 1200px) {





	.container

	{

		width: 1145px;

	}



	.home-slider .slider .image

	{

		background-position: center;

		background-size: initial;

	}



	.b-block-part .container

	{

		width: 1145px;

	}



	.b-footer-bottom

	{

		margin-top: 20px;

	}



	.b-header .b-navigation .container

	{

	    overflow: hidden;

	}



	.b-block-part ul

	{

		text-align: center;

	}



		



/*	.b-getAction-block-text

	{

		font-size: 20px;

		margin-top: 9px;

	}



	.b-getAction-block-link a

	{

		font-size: 15px;

	}



	.b-latest-posts-item .title a

	{

		font-size: 14px;

	}



	.b-latest-posts-item .hidden-hover-block .desc

	{

		font-size: 8px;

	}



	.b-block-twix-slider .item-el .text

	{

	    width: 318px;

	}*/



 

}



@media only screen and (max-width : 1025px) {



	.container

	{

		width: 950px;

	}



	.home-slider .slider-content-title

	{

		font-size: 28px;

	}



	.b-header .b-navigation .container .navbar-default ul li a

	{

		font-size: 13px;

	}



	.b-header .b-navigation .container .get-a-qt

	{

		font-size: 13px;

	    padding: 19.5px 23px;

	}



	.b-getAction-block-text

	{

		font-size: 20px;

	    margin-top: 11px;

	}



	.b-getAction-block-link a

	{

	    font-size: 17px;

	}



	.b-latest-posts-item .title a

	{

		font-size: 13px;

	}



	.b-latest-posts-item .hidden-hover-block .desc

	{

		font-size: 8px;

		padding: 13px 30px

	}



	.b-block-twix-slider .item-el .text

	{

	    width: 324px;

	}



	.b-block-twix-newsItem .image

	{

		width: 160px;

		margin: 0 auto;

		display: block;

		margin-bottom: 20px;

	}



	.b-block-twix-newsItem-text

	{

		text-align: center;

		width: auto;

	}



	.b-block-part .container

	{

		width: 950px;

	}



	.b-page-banner

	{

		-webkit-background-size: cover;

		background-size: cover;

	    background-attachment: inherit;

	}



	.b-news-item .content .text

	{

		width: 80%;

	}









}


@media only screen and (min-width : 1025px) {

	.home-slider .slider .image
	{
		-webkit-background-size: cover !important;
		background-size: cover !important;
	    background-position: center;
	}



}



@media only screen and (min-width : 1250px) {

	.b-block-part ul li
	{
	    margin: 0 8px;
	}

	.b-block-part .container
	{
		width: 1149px;
	}



	.b-header

	{

        min-height: auto;

		/*overflow: hidden;*/

	}

	.b-header .b-navigation .container .b-soc-btm
	{
		margin-right: 0; margin-left:110px;
	}



	body > div

	{

       /*margin-top: -305px;*/

	}



}



/* Medium Devices, Desktops */

@media only screen and (max-width : 992px) {



	.b-header .b-top-bar .container div

	{

		text-align: center;

		float: none;



	}

	.menu-item-25 ul
	{
		width: 100% !important;
	}

	.menu-item-25 ul li a
	{
		display: inline!important;
	}



	.b-header-address

	{

		margin-top: 20px;

	}



	.b-header .b-navigation .container .pos-l

	{

		text-align: center;

		margin: 35px 0;

		left: 0;

	}



	.b-header .b-navigation .container .navbar-default ul li a

	{

		font-size: 17px;

	}



/*	.b-navigation

	{

		overflow: hidden;

	}

*/



	.collapsing

	{

		height: auto;

	}

	.navbar-nav

	{

		width: 699px;

		margin: 0 auto;

		float: none;

	}



	.b-header .b-navigation .container .get-a-qt

	{

		font-size: 17px;

	}



	.b-getAction-block-text

	{

		text-align: center;

	    margin-bottom: 20px;

	}



	.b-getAction-block-link

	{

		text-align: center;

	}



	.b-latest-posts .col-md-3

	{

		padding-left: 0;

	}	



	.b-latest-posts-item .hidden-hover-block .desc

	{

		padding: 25%;

		height: 50%;

		font-size: 14px;

	}



	.b-latest-posts-item .hidden-hover-block .link a

	{

	    margin: 25% 0;

	}



	.b-latest-posts-item .title a

	{

		font-size: 17px;

	}



	.b-block-twix

	{

		overflow: hidden;

	}



	.b-block-twix-slider .item-el .text

	{

		display: inline;

		width: auto;

		text-align: center;



	}



	.b-block-twix-slider .item-el .image

	{

		text-align: center;

		margin-top: 42px;

		display: block;

		margin-bottom: 16px;

	}



	.b-block-twix-newsItem-text

	{

		width: 100%;

	}



	.b-home

	{

		overflow: hidden;

	}



	.b-header .b-top-bar

	{

		overflow: hidden;

	}



	.b-footer

	{

		overflow-x: hidden;

	}



/*	.b-footer .row .col-sm-12, .b-block-twix .row .col-sm-12, .b-block-personal .row .col-xs-12

	{

		padding-right: 60px;

	}*/



	.b-block-twix-slider .item-el .image img

	{

		display: inline-block;

	}



	.b-footer-item

	{

		text-align: center;

	}



	.b-block-twix-slider

	{

		margin-bottom: 90px;

	}



	.b-footer-item-title .line

	{

		margin: 0 auto;

	}



	.b-footer-item-content address i

	{

		display: block;

		margin-bottom: 12px;

		margin-right: 0;

	}



	.b-latest-posts .col-xs-12

	{

		padding-left: 15px;

		padding-right: 15px;

		margin-bottom: 15px;

	}



	.b-contact-us .action-height

	{

		left: 0;

	}



	.b-contact-us .action-height

	{

		margin-top: 36px;

	}



	.b-news .rightside

	{

		left: 0;

		padding-right: 30px;

	}



	.left-content

	{

		padding-right: 30px;

	}



	.b-news

	{

		overflow: hidden;

	}



	.b-news .rightside #wp-calendar

	{

		margin-left: 0;

	}



}



@media only screen and (max-width : 920px) {

	.container

	{

		width: auto;

	}

	.b-page-banner
	{
		background-position: center center;
	}



	.b-block-part .container

	{

		width: auto;

	}



	.b-our-team-item .image img

	{

		margin-bottom: 40px;


	}







}



/* Small Devices, Tablets */

@media only screen and (max-width : 769px) {





	.navbar-nav

	{

		width: auto;

	}



	.left-content

	{

		padding-right: 15px;

	}



	.b-header .b-navigation .container .navbar-default ul li a

	{

		text-align: center;

	}



	.navbar-default .navbar-toggle .icon-bar

	{

		background-color: #802260;

		width: 35px;

		margin-bottom: 6px;

		height: 4px;

	}



	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle

	{

	    margin: 0;

	    padding: 15px;

	    border-radius: 0;

	    background: transparent;

	    border: 0;

	    color: #fff;

	}



	.navbar-default .navbar-collapse, .navbar-default .navbar-form

	{

		border: 0;

	}



	.navbar-toggle.active

	{

	    -webkit-transform: rotate(-90deg);

	    -moz-transform: rotate(-90deg);

	    -o-transform: rotate(-90deg);

	    transform: rotate(-90deg);

	    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);

	    background: #802260 !important;

	}



	.navbar-toggle.active span

	{

		background: #fff !important;

	}



	.b-header .b-navigation .container .navbar-default ul li ul

	{

		top: 0!important;

		position: relative;

		display: none;

		opacity: 1;

		width: 100%;

	    background: #BD328E;

	    

	    overflow: hidden;

	}



	.b-header .b-navigation .container .navbar-default ul li:hover ul

	{

		display: block;

	}



	.b-header .b-navigation .container .navbar-default ul li ul li

	{

	    padding: 25px 0;

	}



	.b-header .b-navigation .container .navbar-default ul li ul li a

	{

		float: none;

	}



	.b-our-team-item .image img

	{

		width: 100%;

	}



	.b-our-team-item

	{

		text-align: center;

	}



	.b-our-team-item .content-name:after

	{

		left: 50%;

	    margin-left: -20px;

	}





	.navbar-collapse

	{

		height: auto !important;

	}









}



@media only screen and (min-width : 1023px) {

	

	.b-latest-posts .col-lg-3

	{

		width: 20%;

	}



	.b-latest-posts-item .title a

	{

		font-size: 12px;

	}



	.b-latest-posts-item .hidden-hover-block .link a

	{

		margin: 15px 0;

		display: inline-block;

		font-size: 12px;

	}



	.b-latest-posts-item .hidden-hover-block .desc

	{

	    padding: 21px 24px;

	    font-size: 11px;

	}



}









@media only screen and (max-width : 700px) {





}



/* Extra Small Devices, Phones */

@media only screen and (max-width : 640px) {





	.b-latest-posts-item .hidden-hover-block .desc

	{

		padding: 20%;

	}



	.home-slider .slider-content .line

	{

	    margin: 8px 0 22px;

	}



	.home-slider .slider-content-title

	{

	    line-height: 26px;

	    font-size: 18px;

	}



	.home-slider .slider-content-desc

	{

		font-size: 14px;

	}



	.home-slider .owl-controls .owl-nav .owl-prev

	{

	    width: 50px;

	    height: 50px;

	    background-size: 100%;

	    display: block;

	    background-image: url('../images/left-arr-slide.png');

	}



	.home-slider .owl-controls .owl-nav .owl-next

	{

	    width: 50px;

	    height: 50px;

	    background-size: 100%;

	    display: block;

	    background-image: url('../images/right-arr-slide.png');

	}



	.home-slider .slider .image

	{

	    padding-top: 122px;

	    padding-bottom: 80px;

	    -webkit-background-size: cover;

	    background-size: cover;

	}



	.home-slider

	{

		min-height: auto;

	}



	.home-slider .owl-stage-outer

	{

	    margin-top: 64px;

	}



	.b-news .rightside

	{

		padding-right: 15px;

	}



	.b-news-item .content .text-title

	{

		font-size: 17px;

	}



	.b-news-item .content .text-content

	{

		font-size: 14px;

	}





}



@media only screen and (max-width : 580px) {





	.b-latest-posts-item .hidden-hover-block .link a

	{

		margin: 7% 0;

	}



	.b-latest-posts-item:hover .hidden-hover-block .desc

	{

		height: 84%;

		padding-top: 36%;

	}



	.b-block-twix .link-category

	{

		text-align: left;

		margin-top: 12px;

	}



	.b-block-personal-item .list li

	{

		font-size: 13px;

	}



	.b-news-item .content .meta

	{

		display: block;

		margin: 0 auto;

	}



	.b-news-item .content .text

	{

		width: 100%;

		margin: 0 auto;

		margin-top: 14px;

		text-align: center;

	}











}



/* Custom, iPhone Retina */

@media only screen and (max-width : 470px) {



	.b-contact-us form .b-questions p

	{

		font-size: 13px;

	}



	.b-contact-us form .b-questions p span

	{

	    width: 74%;

	}



	.b-contact-us .contact-detail address span

	{

		width: 229px;

	}



	.b-news-item .image .hidden-block

	{

	    margin-left: -93px;

	}



	.b-news-item .image .hidden-block .b-soc-btm li a

	{

	    font-size: 15px;

	    width: 43px;

	    padding: 10px 3px;

	}



	.b-our-team-item:first-child .image img

	{

		width: 100%;

	}







}

@media only screen and (max-width : 410px) {



	.b-latest-posts-item:hover .hidden-hover-block .desc

	{

		padding-top: 20%;

	}



}

@media only screen and (max-width : 400px) {



	.home-slider

	{

		display: none !important;

	}



	.b-getAction-block

	{

		margin-top: 0;

	}



	.b-what-we-do .b-block-twix-sliders .item-el .image

	{

		display: block;

		text-align: center;

	}



	.b-what-we-do .b-block-twix-sliders .item-el .text

	{

		width: 100%;

		text-align: center;

	}



	.b-what-we-do .b-block-twix-sliders .item-el .text p

	{

		margin-left: 0;

	}



}

@media only screen and (max-width : 325px) {



}





/*==========  Mobile First Method  ==========*/



/* Custom, iPhone Retina */

@media only screen and (min-width : 320px) {



}



/* Extra Small Devices, Phones */

@media only screen and (min-width : 480px) {



}



/* Small Devices, Tablets */

@media only screen and (min-width : 770px) {



}



/* Medium Devices, Desktops */

@media only screen and (min-width : 992px) {



}



 /* Large Devices, Wide Screens */

@media only screen and (min-width : 1200px) {





}





@media only screen and (-webkit-min-device-pixel-ratio: 1.5),

    only screen and (-o-min-device-pixel-ratio: 3/2),

    only screen and (min--moz-device-pixel-ratio: 1.5),

    only screen and (min-device-pixel-ratio: 1.5) {



input, textarea {

      /* remove inner shadow on iOS input */

        background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(hsla(0,0%,100%,0)), to(hsla(0,0%,100%,0)));

        background-image: -webkit-linear-gradient(#fff(0,0%,100%,0), #fff(0,0%,100%,0));

        border-radius: 0;

        box-shadow: none;

    }



}